/*
atlant-parket.ru
Author: developer-group.com
Description: 
Version: 1.0
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	background: transparent;
}

span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend, table{
  position:relative;
}

.alignright{
  float:right;
}

.alignleft{
  float:left;
}


blockquote, q {
	quotes: none;
}
:focus {
	outline: 0;
}
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}

header, nav, section, article, aside, footer {
	display: block;
}
html{
  height:100%;
}

body {
	font: 14px/18px Arial, Tahoma, Verdana, sans-serif;
	width: 100%;
	background: #e2d1c4;
	height:100%;
}
a {
	color: #8a6e51;
	outline: none;
	text-decoration: underline;
}
a:hover {
	text-decoration: none;
}
p {
	margin: 0 0 3px 7px;
}
img {
	border: none;
}
input {
	vertical-align: middle;
}
#wrapper {
	width: 774px;
	margin: 0 auto;
  min-height:100%;
  height:auto !important;
  height:100%;
	border-left: 211px solid #ce9a5b;
  position: relative;
	box-shadow: 0px 0px 10px #4c4848;
  -webkit-box-shadow: 0px 0px 10px #4c4848;
  background:#ae9275 url(images/bg-content.png) right 50px no-repeat;
}


/* Middle
-----------------------------------------------------------------------------*/
#middle {
	width: 100%;
	padding: 0 0 50px;
	height: 1%;
	position: relative;
}
#middle:after {
	content: '';
	clear: both;
	display: table;
}
#container {
	width: 100%;
	float: left;
	overflow: hidden;
}

/* Content
-----------------------------------------------------------------------------*/
#content {
	float: left;
  width:774px;
  height:100%;
}


/* Content -> Menu
-----------------------------------------------------------------------------*/
#content .menu{
  float:right;
  width:100%;
  height:56px;
  background:url(images/bg-main-menu.png) 0 0 repeat-x;
  color:#fff;
}

#content .menu .phone{
  float: left;
  height: 36px;
  font-size: 18px;
  padding: 7px 0 0 31px;
  margin: 7px 0 0 12px;
  background: url(images/phone-ico.png) 0 0 no-repeat;
}
#content .menu .phone p {
  font-size: 13px;
  text-align: center;

}
#content .menu .phone i{
  font-size: 7px;
}
#content .menu ul{
 # float: right; - Исправил
  height:48px;
  list-style:none;
  width:350px;
  margin:0 0 0 45px;
}

#content .menu ul li{
  float:left;  
}

#content .menu ul li a{
  float:left;
  padding:17px 10px;
  color:#fff;
  text-decoration:none;
  font-size:14px;
  font-weight:bold;
} 

#content .menu ul li a:hover{
  background:url(images/bg-hover.png) 0 0 repeat-x;
}

#content .main{
  float:left;
  width:450px;
  margin:10px 0 0 40px;
  height:300px;
}

#content .main a.item{
  display:block;
  float:left;
  width:190px;
  height:180px;
  text-align:center;
  text-decoration:none;
  color:#513214;
  font-size:15px;
  margin:15px 35px 0 0;
}

#content .main .item img{
	box-shadow: 0px 0px 7px #000;
  -webkit-box-shadow: 0px 0px 7px #000;
  -moz-border-radius: 10px; 
  -webkit-border-radius: 10px; 
  -khtml-border-radius: 10px; 
  border-radius: 10px;
  behavior: url(border-radius.htc);
}

#content .stock{
  position:relative;
  float:left;
  width:245px;
  margin:25px 0 20px 5px;
  height:360px;
	box-shadow: 0px 0px 7px #000;
  -webkit-box-shadow: 0px 0px 7px #000;
  -moz-border-radius: 10px; 
  -webkit-border-radius: 10px; 
  -khtml-border-radius: 10px; 
  border-radius: 10px;
  behavior: url(border-radius.htc);
}
#content .stock .bg{
  position:absolute;
  width:100%;
  height:100%;
  background:#ebe3dd;  
  opacity:0.7;
  -moz-border-radius: 10px; 
  -webkit-border-radius: 10px; 
  -khtml-border-radius: 10px; 
  border-radius: 10px;
  behavior: url(border-radius.htc);
}

#content .stock h2{
  position:relative;
  float:left;
  width:100%;
  height:28px;
  font-size:18px;
  font-weight:normal;
  text-align:center;  
  color:#513214;
  padding:10px 0 0 0;  
  -webkit-border-top-left-radius: 7px;
  -webkit-border-top-right-radius: 7px;
  -moz-border-radius-topleft: 7px;
  -moz-border-radius-topright: 7px;
  border-top-left-radius: 7px;
  border-top-right-radius: 7px;
  behavior: url(border-radius.htc); 
  background:url(images/bg-menu.png) 0 0 repeat-x;
}

#content .stock .item  h3{
  width:140px;
  float:left;
  color:#000;
  font-weight:normal; 
  font-size:12px;
}

#content .stock .item{
  float:left;
  width:240px;
  margin:10px 15px;
  height:80px;
}

#content .stock .item img{
  float:left;
  margin:0 10px 0 0;
  -moz-border-radius: 10px; 
  -webkit-border-radius: 10px; 
  -khtml-border-radius: 10px; 
  border-radius: 10px;
  behavior: url(border-radius.htc);
}

#content .stock .item .date{
  float:left;
  width:120px;
  font-size:10px;
}
#content .stock .item  a{
  width:140px;
  float:left;
  color:#000;
  font-weight:bold;
  font-size:12px;
}


#content .about{
  position:relative;
  float:left;
  width:690px;
  margin:20px 0 20px 40px;
  height:auto;
	box-shadow: 0px 0px 7px #000;
  -webkit-box-shadow: 0px 0px 7px #000;
  -moz-border-radius: 10px; 
  -webkit-border-radius: 10px; 
  -khtml-border-radius: 10px; 
  border-radius: 10px;
  behavior: url(border-radius.htc);
}

#content .about .bg{
  position:absolute;
  width:100%;
  height:100%;
  background:#ebe3dd;  
  opacity:0.8;
  -moz-border-radius: 10px; 
  -webkit-border-radius: 10px; 
  -khtml-border-radius: 10px; 
  border-radius: 10px;
  behavior: url(border-radius.htc);
}

#content .about h3{
  position:relative;
  font-size:18px;
  font-weight:bold;
  margin:20px 0 0 15px;
}


#content .about p{
  position:relative;
  font-size:14px;
  margin:15px 15px;
}

#content .pages{
  position:relative;
  float:left;
  width:690px;
  margin:25px 0 20px 40px;
  height:auto;
	box-shadow: 0px 0px 7px #000;
  -webkit-box-shadow: 0px 0px 7px #000;
  -moz-border-radius: 10px; 
  -webkit-border-radius: 10px; 
  -khtml-border-radius: 10px; 
  border-radius: 10px;
  behavior: url(border-radius.htc);
}

#content .pages .bg{
  position:absolute;
  width:100%;
  height:100%;
  background:#ebe3dd;  
  opacity:0.8;
  -moz-border-radius: 10px; 
  -webkit-border-radius: 10px; 
  -khtml-border-radius: 10px; 
  border-radius: 10px;
  behavior: url(border-radius.htc);
}

#content .pages h1, #content .pages h2, #content .pages h3{
  position:relative;
  font-size:18px;
  font-weight:bold;
  margin:20px 0 0 15px;
  text-transform:uppercase;
}

#content .pages h4{
  position:relative;  
  margin:20px 0 0 15px;  
}



#content .pages p{
  position:relative;
  font-size:14px;
  padding:5px 10px 0px 7px;
}

#content .pages ol{
  margin: 0 0 0 35px;
  width:595px;
  padding:15px 15px;
}

#content .pages ul{
  padding:15px 15px;
  margin: 0 0 0 35px;
}



#content .pages .bordered {
    *border-collapse: collapse; /* ��� IE7 � ������ */
    border-spacing: 0; 
    margin:15px;
    padding:0;
    width:660px;
}

#content .pages .bordered {
    border: solid #ae9275 1px;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius: 6px;
    -webkit-box-shadow: 0 1px 1px #ccc; 
    -moz-box-shadow: 0 1px 1px #ccc; 
    box-shadow: 0 1px 1px #ccc;         
}

#content .pages>img{
  float:left;
}

#content .pages table img{
  text-align:center;
}
    
#content .pages .bordered td, .bordered th {
    border-left: 1px solid #ae9275;
    border-top: 1px solid #ae9275;
    padding: 8px;
}

#content .pages .bordered th {
    background:#d3a061;    
    -webkit-box-shadow: 0 1px 0 rgba(255,255,255,.8) inset; 
    -moz-box-shadow:0 1px 0 rgba(255,255,255,.8) inset;  
    box-shadow: 0 1px 0 rgba(255,255,255,.8) inset;        
    border-top: none;
    text-shadow: 0 1px 0 rgba(255,255,255,.5); 
}

#content .pages .bordered td:first-child, .bordered th:first-child {
    border-left: none;
}

#content .pages .bordered th:first-child {
    -moz-border-radius: 6px 0 0 0;
    -webkit-border-radius: 6px 0 0 0;
    border-radius: 6px 0 0 0;
}

#content .pages .bordered th:last-child {
    -moz-border-radius: 0 6px 0 0;
    -webkit-border-radius: 0 6px 0 0;
    border-radius: 0 6px 0 0;
}

#content .pages .bordered tr:last-child td:first-child {
    -moz-border-radius: 0 0 0 6px;
    -webkit-border-radius: 0 0 0 6px;
    border-radius: 0 0 0 6px;
}

#content .pages .bordered tr:last-child td:last-child {
    -moz-border-radius: 0 0 6px 0;
    -webkit-border-radius: 0 0 6px 0;
    border-radius: 0 0 6px 0;
}




#content .pages .top{
  float:right;
  position:relative;
  margin:0 20px 15px 0;
}

#content .pages .post-edit-link{
  float:left;
  position:relative;
  margin:0 0 15px 20px;
}



/* Sidebar Left
-----------------------------------------------------------------------------*/
#sideLeft {
	float: left;
	width: 211px;
  height: 100%;
	margin-left: -100%;
	left:-211px;
	position: relative;
	background:#ce9a5b url(images/bg-sidebar.png) 0 0 no-repeat;
}

#sideLeft .logo{
  float:left;
  width:152px;
  height:125px;
  background:url(images/logo.png) 0 0 no-repeat;
  margin:20px 0 15px 38px;
}

/* Sidebar Left -> Menu
-----------------------------------------------------------------------------*/ 
#sideLeft .menu{
  float:left;
  width:211px;
  list-style:none;
}

#sideLeft .menu > li{
  height:28px;
  background:url(images/bg-menu.png) 0 0 repeat-x;
  text-align:center;
  padding:10px 0 0 0;
  color:#513214;

}
#sideLeft .menu li{
    list-style:none;
}

#sideLeft .menu > li h3{
  font-size:18px;
  font-weight:normal;
}

#sideLeft .menu li a{
  display:block;
  font-size:15px;
  text-decoration:none;
  color:#fff;
  font-weight:bold;
  margin:5px 0 5px 18px;
}

#sideLeft .menu li a:hover{
  text-decoration:underline;
} 

#sideLeft .phone{
  float:left;
  height:36px;
  font-size:18px;
  padding:10px 0 0 36px;
  margin:40px 0 0 18px;
  background:url(images/phone-ico.png) 0 0 no-repeat;
  color:#fff;
}

/* Footer
-----------------------------------------------------------------------------*/
#footer {
	width: 988px;
	margin: -56px auto 0;
  height:56px;
	position: relative;

}
#footer .left{
  float:left;
  width:212px;
  height:56px;
}

#footer .right{
  float:left;
  width:774px;
  height:56px;
  color:#fff;
  border-top:1px solid #ece1d6;  
}

#footer .right .phone{
  float:right;
  height:36px;
  font-size:18px;
  padding:1px 0 0 36px;
  margin:12px 25px 0 0;
  background:url(images/phone-ico.png) 0 0 no-repeat;
}

.yashare-auto-init{
  float:left;margin:16px 0 0 60px;
}

/* Category
-----------------------------------------------------------------------------*/
#content .category{
  position:relative;
  float:left;
  width:202px;
  height:278px;
  margin:20px 0 10px 40px;
	box-shadow: 0px 0px 7px #000;
  -webkit-box-shadow: 0px 0px 7px #000;
  -moz-border-radius: 10px; 
  -webkit-border-radius: 10px; 
  -khtml-border-radius: 10px; 
  border-radius: 10px;
  behavior: url(border-radius.htc);
}

#content .category .bg{
  position:absolute;
  width:100%;
  height:100%;
  background:#ebe3dd;  
  opacity:0.8;
  -moz-border-radius: 10px; 
  -webkit-border-radius: 10px; 
  -khtml-border-radius: 10px; 
  border-radius: 10px;
  behavior: url(border-radius.htc);
}

#content .category h2{
  float:left;
  position:relative;
  font-size:14px;
  font-weight:bold;
  margin:5px 5px 5px 0px;
  text-align:center;
  width:100%;
}

#content .category h2 a{
  color:#000;
}

#content .category .type{
  float:left;
  text-align:center;
  width:192px;
  padding:0 5px;
  margin:0 0 10px 0;
}

#content .category .type a{
  color:#000;
}

#content .category .post_thumbnail{
  text-align:center;
  padding:7px 0;
}

#content .category .price{
  position:absolute;
  bottom:34px;
  left:10px;
  width:170px;
  text-align:center;
  font-weight:bold;
}

#content .category .packing{
  position:absolute;
  bottom:54px;
  left:10px;
  width:170px;
  text-align:center;
}

#content .category .read-more{
  position:absolute;
  right:10px;
  bottom:10px;
}

#content .cat{
  position:relative;
  float:left;
  width:690px;
  margin:15px 0 0 40px;
  height:auto;
	box-shadow: 0px 0px 7px #000;
  -webkit-box-shadow: 0px 0px 7px #000;
  -moz-border-radius: 10px; 
  -webkit-border-radius: 10px; 
  -khtml-border-radius: 10px; 
  border-radius: 10px;
  behavior: url(border-radius.htc);
}

#content .cat .bg{
  position:absolute;
  width:100%;
  height:100%;
  background:#ebe3dd;  
  opacity:0.8;
  -moz-border-radius: 10px; 
  -webkit-border-radius: 10px; 
  -khtml-border-radius: 10px; 
  border-radius: 10px;
  behavior: url(border-radius.htc);
}

#content .cat ul{
  float:left;
  vertical-align:middle;
}

#content .cat ul li{
  display:inline-block;
  text-align:center;
  list-style:none;
  padding:5px 14px;
  width:140px;
  vertical-align:middle;
}

#content .cat ul li a{
  color:#000;
}

#content .brend{
  position:relative;
  float:left;
  width:690px;
  margin:10px 0 0 40px;
  height:auto;
	box-shadow: 0px 0px 7px #000;
  -webkit-box-shadow: 0px 0px 7px #000;
  -moz-border-radius: 10px; 
  -webkit-border-radius: 10px; 
  -khtml-border-radius: 10px; 
  border-radius: 10px;
  behavior: url(border-radius.htc);
}

#content .brend .bg{
  position:absolute;
  width:100%;
  height:100%;
  background:#ebe3dd;  
  opacity:0.8;
  -moz-border-radius: 10px; 
  -webkit-border-radius: 10px; 
  -khtml-border-radius: 10px; 
  border-radius: 10px;
  behavior: url(border-radius.htc);
}

#content .brend ul{
  float:left;
  vertical-align:middle;
  list-style:none;
}

#content .brend ul li{
  float:left;
  margin:5px;
}

.cat_title{
  float:left;
  width:100%;
  font-size:22px;
  margin:20px 0 0 40px;
}
.cat-link{
  font-size:11px;
}
.sidebar-toggle{
  display: none;
}
.nav-mobile{
  display: none;
}


.mobile-menu {
  display: none;
}
.footer-contact{
   display: none;
 }
#footer .right .phone i{
  display: none;
}

.item-home-brend{
   display: none;
 }
.top-button{

  width: 50px;
  margin: 0 auto;
}
#back-top {
  position: fixed; bottom: 30px; right: 5%;
}
#back-top a {
  width: 48px;
  display: block;
  text-align: center;
  font: bold 8px Arial;
  text-transform: uppercase;
  text-decoration: none;
  color: #fff;
  -webkit-transition: 1s;
  -moz-transition: 1s;
  transition: 1s;
}
#content .pages .top{
  display: none;
}
#back-top span {
  width: 35px;
  height: 35px;
  display: block;
  margin-bottom: -14px;
  background: #ae9275;
  -webkit-transition: 1s;
  -moz-transition: 1s;
  transition: 1s;
  font-size: 30px;
  color: #d0d3d8;
}
.phone a{
  color: #f3efeb;
  font-size: 15px;
  font-weight: bold;
  text-decoration: none;
}
.dropdown {
  position: relative;
  # display: inline-block;
}
.dropdownsss {
  position: relative;
  display: block;
}

.dropdown-content {
  display: none;
  position: absolute;
  background: url(images/bg-main-menu.png) 0 0 repeat-x;
  padding: 12px 16px;
  z-index: 1;
  top: 51px;
  min-width: 160px;
  background-size: contain;
  text-align: right}

.dropdown:hover .dropdown-content {
  display: block;
}
.dropdown-phone a{
  color: #fff;
}
.col-bg .category {
  width: 200px!important;
  height: 100px!important;
  margin: 20px 0 10px 24px!important;
  min-height: 100px!important;
}
.col-bg  .category h2 {
  margi